Bug 1003172 - F20 - firefox - start page - http://start.fedoraproject.org/
F20 - firefox - start page - http://start.fedoraproject.org/
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 08:14 EDT by Flóki Pálsson
Modified: 2013-09-03 01:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 01:25:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mozilla Crash Reporter (32 bytes, text/plain)
2013-08-31 08:14 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2013-08-31 08:14:00 EDT
Created attachment 792410 [details]
Mozilla Crash Reporter

Description of problem:
When starting firefox with http://start.fedoraproject.org/ as home gage does not work.

Version-Release number of selected component (if applicable):
firefox-23.0.1-1.fc20.x86_64


How reproducible:
always 

Steps to Reproduce:
1. start firefox
2.
3.

Actual results:
Mozilla Crash Reporter


Expected results:
to see http://start.fedoraproject.org/



Additional info:
Changinf from http://start.fedoraproject.org/ as hompage works
Comment 1 Martin Stransky 2013-09-02 02:46:34 EDT
IIUC Firefox crashes after start when homepage is set to http://start.fedoraproject.org/, right? (The default setup).

Can you test sirefox in safe mode? (See https://fedoraproject.org/wiki/How_to_debug_Firefox_problems)

Thanks!
Comment 2 Flóki Pálsson 2013-09-02 14:35:10 EDT
It is ok now.
Can not repeat.
Comment 3 Martin Stransky 2013-09-03 01:25:17 EDT
Okay, please reopen if you see it again.

Note You need to log in before you can comment on or make changes to this bug.